/* Default file name appended to tone mapped image */
"_tonemapped" = "_tonemapped";

/* Message for progress panel */
"Aligning images..." = "Aligning images...";

/* Note that pops up upon starting the plug-in when more than one images are selected */
"Aligning the images is necessary for hand-held shots, and may sometimes be useful for images shot on a tripod. However, aligning images adds processing times.\r\n\r\n(Note: You can set a default alignment option in the Preferences accessible from the plug-in)" = "Aligning the images is necessary for hand-held shots, and may sometimes be useful for images shot on a tripod. However, aligning images adds processing times.\r\n\r\n(Note: You can set a default alignment option in the Preferences accessible from the plug-in)";

/* Message when user selected file on Delete Tone Mapping Settings and clicked on Delete buttonf */
"Are you sure you want to delete %@? \r\n\r\n" = "Are you sure you want to delete %@? \r\n\r\n";

/* Error message when something wrong in tone mapping */
"Calculation Tone Mapping preview failed in calc_tm2.\r\n\r\n" = "Calculation Tone Mapping preview failed in calc_tm2.\r\n\r\n";

/* Note that  may pop up upon starting the plug-in */
"Click on 'Yes' to correct for color fringing due to chromatic aberrations of the lens.  Note that reducing chromatic aberrations increases processing times." = "Click on 'Yes' to correct for color fringing due to chromatic aberrations of the lens.  Note that reducing chromatic aberrations increases processing times.";

/* Note that  may pop up upon starting the plug-in */
"Click on 'Yes' to reduce chrominance noise and, to a lesser extent, luminance noise. Note that reducing noise increases processing times." = "Click on 'Yes' to reduce chrominance noise and, to a lesser extent, luminance noise. Note that reducing noise increases processing times.";

/* No comment provided by engineer. */
"Could not delete %@" = "Could not delete %@";

/* Item of Preset menu */
"Custom" = "Custom";

/* Item of Preset menu */
"Default" = "Default";

/* Title of the button on panel that shows for deleting XMP settings files */
"Delete" = "Delete";

/* Item of Preset menu */
"Delete Settings..." = "Delete Settings...";

/* Title of panel that shows for deleting XMP settings files */
"Delete Tone Mapping Settings" = "Delete Tone Mapping Settings";

/* No comment provided by engineer. */
"Details Enhancer" = "Details Enhancer";

/* Note that pops up upon starting the plug-in when more than one images are selected */
"Do you want to align your images before merging?" = "Do you want to align your images before merging?";

/* Note that may pop up upon starting the plug-in */
"Do you want to reduce chromatic aberrations?" = "Do you want to reduce chromatic aberrations?";

/* Note that may pop up upon starting the plug-in */
"Do you want to reduce noise?" = "Do you want to reduce noise?";

/* Error */
"Error" = "Error";

/* Message when loading tone mapping settings */
"Error found when reading XMP file.\r\n\r\n" = "Error found when reading XMP file.\r\n\r\n";

/* Error message when something wrong in tone mapping */
"Error when generating tone mapping preview.\r\n\r\n" = "Error when generating tone mapping preview.\r\n\r\n";

/* Message when saving Preset with as Default, Custom  or Previous as name */
"File name %@ is reserved. Please choose another one.\r\n\r\n" = "File name %@ is reserved. Please choose another one.\r\n\r\n";

/* No comment provided by engineer. */
"High" = "High";

/* url order page */
"http://www.hdrsoft.com/order.php" = "http://www.hdrsoft.com/order.php";

/* No comment provided by engineer. */
"Images do not have the same bit depth. Can not merge into HDR image" = "Images do not have the same bit depth. Can not merge into HDR image";

/* No comment provided by engineer. */
"Images do not have the same number or color channels. Can not merge into HDR image" = "Images do not have the same number or color channels. Can not merge into HDR image";

/* No comment provided by engineer. */
"Images do not have the same width and height. Can not merge into HDR image" = "Images do not have the same width and height. Can not merge into HDR image";

/* Tooltip stepper control for adjusting preview size. */
"Increments or decrements the size of the above preview. Note that increasing the preview size increases refreshing times exponentially." = "Increments or decrements the size of the above preview. Note that increasing the preview size increases refreshing times exponentially.";

/* No comment provided by engineer. */
"Information" = "Information";

/* Error message when something wrong in tone mapping */
"Insufficient memory to generate tone mapping preview.\r\n\r\n" = "Insufficient memory to generate tone mapping preview.\r\n\r\n";

/* Title of the button on Open Panel for loading tone mapping settings */
"Load" = "Load";

/* Item of Preset menu */
"Load Settings..." = "Load Settings...";

/* Title of Open panel for loading tone mapping settings */
"Load Tone Mapping Settings from XMP file" = "Load Tone Mapping Settings from XMP file";

/* No comment provided by engineer. */
"Low" = "Low";

/* No comment provided by engineer. */
"Medium" = "Medium";

/* Message for progress panel */
"Merging images into HDR..." = "Merging images into HDR...";

/* Message when not enough memory for tone mapping from the interface */
"Not enough memory for Tone Mapping. \r\n\r\n" = "Not enough memory for Tone Mapping. \r\n\r\n";

/* Message on tone mapping window when settings are changed */
"NOTE: The 100% crop only shows the level of details enhancements. Showing the correct brightness requires processing the entire image." = "NOTE: The 100% crop only shows the level of details enhancements. Showing the correct brightness requires processing the entire image.";

/* Message when user selected Delete Settings from Presets menu but Presets folder can't be found */
"Presets folder does not exist.\r\n\r\n" = "Presets folder does not exist.\r\n\r\n";

/* Preview size label */
"Preview size: %d" = "Preview size: %d";

/* Item of Preset menu */
"Previous" = "Previous";

/* Error message when something wrong in tone mapping */
"Problem to display preview.\r\n\r\n" = "Problem to display preview.\r\n\r\n";

/* Message for progress panel */
"Reducing chromatic aberrations..." = "Reducing chromatic aberrations...";

/* Message for progress report */
"Reducing noise..." = "Reducing noise...";

/* Message on tone mapping window when settings are changed */
"Refreshing..." = "Refreshing...";

/* Message when registration failed */
"Registration failed" = "Registration failed";

/* Message after registration */
"Registration successful" = "Registration successful";

/* Item of Preset menu */
"Save Settings..." = "Save Settings...";

/* No comment provided by engineer. */
"Show Original" = "Show Original";

/* No comment provided by engineer. */
"Show Preview" = "Show Preview";

/* Message after registration */
"Thank you!" = "Thank you!";

/* Message when registration failed */
"The License Key provided could not be validated. This may be due to a typing error. If you typed your key code, please copy & paste it instead.\r\n\r\nIn case you purchased a license of Photomatix Bundle, please copy/paste your User ID as well.  Your User ID is usually the email address you used to order the license." = "The License Key provided could not be validated. This may be due to a typing error. If you typed your key code, please copy & paste it instead.\r\n\r\nIn case you purchased a license of Photomatix Bundle, please copy/paste your User ID as well.  Your User ID is usually the email address you used to order the license.";

/* No comment provided by engineer. */
"Tone Compressor" = "Tone Compressor";

/* Message */
"Tone Mapping completed - Resulting image saved as %@ in %@" = "Tone Mapping completed - Resulting image saved as %1$@ in %2$@";

/* No comment provided by engineer. */
"Tone Mapping failed with error code %d" = "Tone Mapping failed with error code %d";

/* No comment provided by engineer. */
"Tone Mapping Preview - " = "Tone Mapping Preview - ";

/* No comment provided by engineer. */
"Tone Mapping Settings - " = "Tone Mapping Settings - ";

/* No comment provided by engineer. */
"Tone mapping with Details Enhancer - final..." = "Tone mapping with Details Enhancer - final...";

/* No comment provided by engineer. */
"Tone mapping with Details Enhancer - part 1..." = "Tone mapping with Details Enhancer - part 1...";

/* No comment provided by engineer. */
"Tone mapping with Details Enhancer - part 2..." = "Tone mapping with Details Enhancer - part 2...";

/* No comment provided by engineer. */
"Tone mapping with Details Enhancer - part 3..." = "Tone mapping with Details Enhancer - part 3...";

/* Message for progress panel */
"Tone mapping with Details Enhancer..." = "Tone mapping with Details Enhancer...";

/* Message for progress panel */
"Tone mapping with Tone Compressor..." = "Tone mapping with Tone Compressor...";

/* No comment provided by engineer. */
"Very High" = "Very High";

/* No comment provided by engineer. */
"Very Low" = "Very Low";

/* Message when loading tone mapping settings */
"XMP file does not contain Tone Mapping settings.\r\n\r\n" = "XMP file does not contain Tone Mapping settings.\r\n\r\n";

/* Message when loading tone mapping settings */
"XMP file is not for settings of %@.\r\n\r\n" = "XMP file is not for settings of %@.\r\n\r\n";

